
Foreman - Bug #11179

The widgets in satellite go far to right, making some of the widgets (such as task status) not very

visible

07/21/2015 01:19 PM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1244712 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1244712

Description of problem:

The widgets in satellite go far to right, making some of the widgets (such as task status) not very visible: see the screenshots

Relates also to 1022877

Version-Release number of selected component (if applicable):

Sat 6.1

How reproducible:

always

Steps to Reproduce:

1. go to dashboard

2. reset to defaults if needed

3. try to find task status widgets

Actual results:

Far right, outside of the standard view

Expected results:

Showed at the bottom of the page

History

#1 - 07/21/2015 01:19 PM - Bryan Kearney

- Category set to Dashboard

- Assignee deleted (Ohad Levy)

#2 - 07/22/2015 03:44 AM - Dominic Cleal

- Status changed from New to Rejected

Doesn't look like a bug in Foreman, where all widgets get added to the bottom on reset for me.  Probably because of Satellite's patches to change

page width.
